cstest(1)

NAME
cstest - render a clearsilver template combined with a dataset

SYNOPSIS
cstest [-v] dataset.hdf template.cs

DESCRIPTION

Use cstest to check the validity and the output of a clearsilver template combined with a hdf dataset.

This little program may help you in developing clearsilver templates. But it is usually not suitable for complex templates (e.g. using macros or functions).

REPORTING BUGS
Report potential bugs of this program to the clearsilver mailing list: http://www.clearsilver.net/discussion.hdf

Sent hints regarding this manpage to <devel@sumpfralle.de>.

SEE ALSO
http://www.clearsilver.net/docs/